#logo {
    max-width: 40%;
    display: block;
    margin: 60px auto;
}

#messages {
    margin-bottom: 40px;
}

#messages i {
    margin-right: 20px;
}

#rememberme {
    display: block;
    margin-top: 20px;
    margin-left: -15px;
}

@media (min-width: 900px) {
    #rememberme {
        display: inline;
        margin-left: 0;
    }
}
